.noticeTxt{ text-align:center; border:1px #ddd solid; padding:50px 0;}
.noticeTxt h2{ font-size:30px; font-weight:700; margin-bottom:10px;}


.table {border-top: 2px solid #111; border-bottom: 1px solid #111; text-align:center;}
.table tr>* { padding: .8888888889rem; border-top: 1px solid #e5e5e5;border-right: 1px solid #e5e5e5}
.table tr>*:last-child {border-right: 0}
.table tr>*[rowspan]:not(:first-child) { border-left: 1px solid #e5e5e5}
.table th{ background:rgb(0,0,0,0.05)}


.page614 .s01 ul{display: grid; grid-template-columns:repeat(2, 1fr); gap:70px}
.page614 .s01 ul li img{ width:100%;}
.page614 .s02{ text-align:center; margin:100px 0;}
.page614 .s02 strong{ display:block; font-size:45px; margin:50px 0 15px 0;}
.page614 .s03{ background:#fdf9ea; padding:150px 0; margin-bottom:150px;}
.page614 .s03 strong, .page614 .s04 strong{ display:block; font-size:40px; margin-bottom:5px;color: #ff7200;}
.page614 .s03 span{ display:block; font-size:27px; margin-bottom:20px; font-weight:600;}
.page614 .s03 ul li{ position:relative;padding-left:170px;}
.page614 .s03 ul li+li{ border-top:1px solid rgb(0,0,0,0.1); padding-top:50px; margin-top:50px;}
.page614 .s03 ul li:before{  position:absolute; top:50px; left:0; font-size:90px; font-weight:900;}
.page614 .s03 ul li:nth-child(1):before{content:'01'; top:0;}
.page614 .s03 ul li:nth-child(2):before{content:'02';}
.page614 .s03 ul li:nth-child(3):before{content:'03';}
.page614 .s03 ul li:nth-child(4):before{content:'04';}
.page614 .s04 dl{display: grid; grid-template-columns:370px 1fr;gap:70px;}
.page614 .s04 dl dt img{ width:100%;}
.page614 .s04 dl dd h2{ font-size:30px; margin-bottom:30px; padding-bottom:30px; margin-top:10px; border-bottom:1px #ddd solid;}
.page614 .s04 dl dd ul li{display: flex; flex-wrap: wrap;align-items: center;}
.page614 .s04 dl dd ul li span{ display:inline-block; padding:10px 25px; background:#ff9e2c; color:#fff; border-radius:20px; margin-right:20px;}
.page614 .s04 dl dd ul li+li{ margin-top:15px;}
.page614 .s04 dl dd ul li img{ height:50px;}
.page614 .s04 dl dd ul li img+img{ margin-left:20px;}

.page615 .s01 dl{display: grid; grid-template-columns:40% 1fr; gap:100px;}
.page615 .s01 dl dt img{ width:100%;}
.page615 .s01 h2{ color: #ff7200; font-size:35px; font-weight:700; margin-bottom:10px;}
.page615 .s01 .area01 ul li{display: grid; grid-template-columns:100px 1fr;}
.page615 .s01 .area01 ul li span{ color:#f26522;}
.page615 .s01 .area01 ul li+li{ margin-top:7px;}
.page615 .s01 dl dd div+div{ margin-top:50px;}
.page615 .s01 .area02 p+p{ margin-top:30px;}
.page615 .s02{background: #fdf9ea; padding: 150px 0; margin-top:150px;}
.page615 .s02 ul{display: grid; grid-template-columns:repeat(4, 1fr); gap:37px;}
.page615 .s02 ul li img{ width:100%;}
.page615 .s02 ul li p{ margin-top:10px; font-size:27px;}
.page615 .s02 ul li p span{color: #ff7200; font-weight:700;}
.page615 .s03{ background:#fbf3d7;padding: 150px 0; text-align:center;}
.page615 .s03 .area01 ul{ display:flex; justify-content: center;gap:100px;  }
.page615 .s03 .area02 { margin-top:100px;}
.page615 .s03 .area02 ul{display: grid; grid-template-columns:repeat(3, 1fr);gap:37px;}
.page615 .s03 .area02 ul li{ background:#fff; text-align:center; padding:50px 0; border-radius:30px; display:flex;     flex-direction: column;justify-content: center;align-items: center;}
.page615 .s03 .area02 ul li strong{color: #ff7200; font-size:45px; display:block; margin:15px 0 7px 0;}
.page615 .s03 .area02 ul li i{ background:#ff7200; width:45px; height:45px; border-radius:50%; display:flex; justify-content: center;align-items: center; color:#fff;}

.page616 dl{display: grid; grid-template-columns:300px 1fr; gap:100px;}
.page616 dl dt img{ width:100%;}
.page616 dl dd h2{font-family: 'YPairing'; font-size:70px; font-weight:700; color:#f26522;}
.page616 dl dd h3{ font-size:37px; margin:10px 0 30px 0;}
.page616 dl dd strong{ font-size:27px; display:block; margin-bottom:10px;}
.page616 dl dd p{ line-height:35px;}
.page616 dl dd p+p{ margin-top:20px;}

.page617 img{ width:100%;}
.page617 h2{ font-size:37px; font-weight:700; margin-bottom:10px;}
.page617 .inner div+div{ margin-top:50px;}

.page618 ul{display: grid; grid-template-columns:repeat(4, 1fr);gap:57px;}
.page618 ul img{ width:100%;}
.page618 ul p{ display:flex;justify-content: space-between;align-items: center;background:rgb(0,0,0,0.1); padding:20px ; font-weight:700;}
.page618 ul p i{ display:flex;  justify-content: center;align-items: center;width:40px; height:40px; background:#fff; border-radius:50%; font-weight:400;}

.page619 .s01{ height:700px;}
.page619 .s02{ border-top:2px #222 solid; margin-top:50px;}
.page619 .s02 dl{display: grid; grid-template-columns:300px 1fr; padding:30px 0;}
.page619 .s02 dl+dl{border-top:1px #ddd solid;}
.page619 .s02 dl dt{font-size:27px;}
.page619 .s02 dl dt span{color: #ff7200; font-weight:700;}
.page619 .s02 dl dd{display: grid; grid-template-columns:170px 1fr;gap:20px;align-items: center;}
.page619 .s02 dl dd b{ display:inline-block; padding:10px 20px; background:rgb(0,0,0,0.1); font-size:19px; text-align:center; border-radius:15px;}
.page619 .s02 dl dd p span{color: #ff7200; font-weight:700}

.page620 .sub_depth1{grid-template-columns:repeat(3, 1fr);}
.page620 h2{ text-align:center; font-size:27px; background:#333; padding:20px 0; color:#fff;}
.page620 #tab3 dl{display: grid; grid-template-columns:200px 1fr;}
.page620 #tab3 dl+dl{ border-top:1px #ddd solid; padding-top:50px; margin-top:50px;}
.page620 #tab3 dl p{ color:#f26522; font-size:27px; font-weight:700; margin-bottom:10px;}
.page620 #tab3 dl dd .area+.area{ margin-top:5px;}

.page621 dl{display: grid; grid-template-columns:40% 1fr; gap:100px;}
.page621 dl dt img{ width:100%;}
.page621 dl dd p{ margin-bottom:10px;}

.page622 .sub_depth1{grid-template-columns:repeat(4, 1fr);}

.page624 .s01 dl{ display:flex;gap:70px; margin-bottom:70px;}
.page624 .s01 dl+dl{ margin-top:70px;}
.page624 .s01 dl dt{ flex: 0 0 calc((100% / 3) - 46px);}
.page624 .s01 dl dt img{ width:100%;}
.page624 .s01 dl dd{flex: 1;}
.page624 .s01 .area{ border-top:1px #ddd solid; padding-top:15px; margin-top:15px;}
.page624 .s01 .area h4{ font-weight:700; margin-bottom:10px;}
.page624 .s01 .area ul+p{ margin-top:10px;}
.page624 .s02 { display:grid;grid-template-columns:repeat(3, 1fr);gap:70px;}
.page624 .s02 dl dt img{ width:100%;}
.page624 .s02 h3{ margin-top:20px;}
.page624  h3{ margin-bottom:10px; font-size:35px; font-weight:700;}
.page624  h3 b{ display:block; font-size:30px; color:#f26522; margin-bottom:7px;}
.page624 strong{ display:block; border-top:1px #ddd solid; padding-top:10px; margin-top:10px;}
.page624 .s03 ul{display:grid;grid-template-columns:repeat(3, 1fr);gap:50px;}
.page624 .s03 ul li, .page624 .s04 ul li{ border:1px #ddd solid; padding:37px; border-radius:25px;}
.page624 .s03 h2{ font-size:35px; font-weight:700; margin-bottom:15px;}
.page624 .s03 h3{ font-size:30px;}
.page624 .s03 p{ margin-top:10px;}
.page624 .s03 + .s04 { margin-top:50px; padding-top:50px; border-top:1px #ddd solid;}
.page624 .s04 ul{display:grid;grid-template-columns:repeat(4, 1fr);gap:50px; text-align:center;}

.sub_depth1{display: grid;margin-bottom:40px; text-align:center;gap:7px;}
.sub_depth2{display:flex;margin:25px 0 0 0;list-style:none; border-bottom:1px #333 solid;}
.sub_depth1 li,.sub_depth2 li{cursor:pointer;transition:.3s;}
.sub_depth1 li{padding:15px 35px;}
.sub_depth1 li{border:1px solid #ddd;background:#f5f5f5;}
.sub_depth1 li.active{background:#f26522;color:#fff;font-weight:bold;}
.sub_depth2 li{ padding:15px 0; font-size:27px;}
.sub_depth2 li+li{ position:relative;padding-left:20px; margin-left:20px; }
.sub_depth2 li+li:before{ content:''; position:absolute; top:50%;transform: translateY(-50%); left:0; width:1px; height:20px; border-left:1px #ccc solid; }
.sub_depth2 li.active{ font-weight:700; color:#0066cc}
.tab_content{display:none;}
.tab_content.active{display:block;}
.sub_content{display:none;}
.sub_content.active{display:block;}

.page639 .s01{background:url(./image/sub/639-01.jpg) no-repeat 100% 100%; background-size:100% auto; padding-bottom:170px ;}
.page639 h2{ font-size:45px; font-weight:700; color:#f26522; margin-bottom:15px;}
.page639 .s01 ul{display: grid; grid-template-columns:repeat(3, 1fr);gap:100px;}
.page639 .s01 ul li{ padding:100px;backdrop-filter: blur(10px); color:#fff; border:1px solid rgb(255,255,255,0.5);}
.page639 .s01 p+p{ margin-top:20px;}
.page639 .s01 p+h2{ padding-top:170px;}
.page639 .s01 ul li span{ font-size:37px; font-weight:700; display:block; margin-bottom:10px;}


@media screen and (max-width:1920px) {
	.page614 .s01 ul{gap:45px}
	.page614 .s02 strong{ font-size:37px;}
	.page614 .s03{padding:100px 0; margin-bottom:100px;}
	.page614 .s03 strong, .page614 .s04 strong{font-size:35px; }
	.page614 .s03 span{font-size:23px;}
	.page614 .s03 ul li{ padding-left:110px;}
	.page614 .s03 ul li+li{ padding-top:37px; margin-top:37px;}
	.page614 .s03 ul li:before{font-size:60px; top:30px;}
	.page614 .s04 dl{grid-template-columns:300px 1fr;;}
	.page614 .s04 dl dd ul li img{ height:40px;}
	.page614 .s04 dl dd h2{ font-size:25px; margin-bottom:20px; padding-bottom:20px;}
	.page614 .s04 dl dd ul li span{ font-size:17px;}
	
	.page615 .s01 h2{font-size:30px;}
	.page615 .s01 .area02 p+p{ margin-top:20px;}
	.page615 .s02{ padding: 100px 0; margin-top:100px;}
	.page615 .s03{padding: 100px 0;}
	.page615 .s03 .area01 img{ height:200px;}
	.page615 .s03 .area02 { margin-top:70px;}
	.page615 .s03 .area02 ul{gap:27px; }
	.page615 .s03 .area02 ul li strong{font-size:37px;}
	.page615 .s02 ul li p{font-size:23px;}
	.page616 dl dd h2{ font-size:50px;}
	.page616 dl dd h3{ font-size:27px;}
	.page616 dl dd strong{ font-size:23px;}
	.page616 dl dd p{ line-height:30px;}
	.page616 dl dd p+p{ margin-top:10px;}
	
	.page618 ul{gap:37px;}
	
	.page619 .s01{ height:600px;}
	.page619 .s02 dl{ grid-template-columns:200px 1fr;}
	.page619 .s02 dl dt{font-size:23px;}
	.page619 .s02 dl dd{gap:10px 15px; grid-template-columns:160px 1fr;}
	.page619 .s02 dl dd b{ font-size:17px;}
	
	.page621 dl{gap:50px;}
	.page639 .s01{ padding-bottom:100px;}

	.page639 .s01 ul{gap:50px;}
	.page639 .s01 ul li{ padding:70px;}
	.page639 .s01 ul li span{ font-size:30px;}
	.page639 h2{ font-size:37px;}
	.page639 .s01 p+h2{ padding-top:100px;}
	
	.page624  h3{ font-size:27px;}
	.page624  h3 b{ font-size:21px;}
	.page624 .s03 ul{gap:20px;}
	.page624 .s03 h3{ font-size:20px;}
	.page624 .s04 ul{gap:20px;}
	.page624 .s03 ul li, .page624 .s04 ul li{ padding:30px;;}

}
@media screen and (max-width:1470px) {
	.page615 .s02{ padding:100px 10px;}
	.page615 .s03 .area02 ul{ padding:0 10px;gap:10px;}
}

@media screen and (max-width:1280px) {
	.page639 .s01{ background:none; padding-bottom:0;}
	.page639 .s01 ul li{ color:#403111; border:1px #ddd solid; padding:37px;}
	
}
@media screen and (max-width:1024px) {
	.page614 .s01 ul{gap:10px}
	.page614 .s02 img{ max-width:800px; width:100%;}
	.page614 .s02 strong {font-size:27px;}
	.page614 .s04 dl{gap:50px;}
	
	.page615 .s01 dl{gap:50px;}
	.page615 .s02 ul{gap:20px 10px;}
	.page615 .s02 {padding:70px 10px;}
	.page615 .s03{ padding:70px 0;}
	.page615 .s02 ul li p{ font-size:20px;}
	.page615 .s03 .area01 ul{gap:20px;}
	.page615 .s03 .area02{ margin-top:37px;}
	.page616 dl{gap:50px;}
	
	.page618 ul {gap:10px;}
	.page619 .s01 {height:500px;}
	.page619 .s02 dl{ display:block;}
	.page619 .s02 dl dt{ margin-bottom:10px;}
	
	.page621 dl{ display:block;}
	.page621 dl dd p{ margin-top:10px;}
	
	.page639 .s01 ul {gap:10px;}
	
	
}
@media screen and (max-width:800px) {
	.page614 .s03 {padding: 70px 10px;}
	.page614 .s03 ul li {padding-left:60px;}
	.page614 .s03 ul li:before {font-size:37px;}
	.page614 .s03 strong, .page614 .s04 strong {font-size:25px;}
	.page614 .s04 dl dd h2{ font-size:20px;}
	.page614 .s04 dl{ display:block;}
	.page614 .s04 dl dt { text-align:center; margin-bottom:30px;}
	.page614 .s04 dl dt img { max-width:600px;width:90%;}
	.page614 .s02 strong br{ display:none;}
	.page614 .s04 dl dd h2 br{ display:none;}
	
	.page615 .s01 dl{ display:block;}
	.page615 .s01 dl dd{ margin-top:30px;}
	.page615 .s02 ul{grid-template-columns: repeat(3, 1fr);}
	.page615 .s03 .area02 ul{grid-template-columns: repeat(2, 1fr);}
	.page615 .s03 .area02 ul li strong {font-size:30px;}
	.page615 .s03 .area01 img {height:150px;}
	
	.page616 dl{ display:block;}
	.page616 dl dt{ text-align:center;}
	.page616 dl dt img{ width:70%;}
	.page616 dl dd{ margin-top:37px;}
	.page616 dl dd h3 br{ display:none;}
	.page616 dl dd h2{ font-size:37px;}
	.page618 ul{grid-template-columns: repeat(3, 1fr);}
	
	.page619 .s01 {height:400px;}
	.page620 #tab3 dl {display: grid;grid-template-columns:100px 1fr;}
	
	.page639 .s01 ul li span {font-size:25px;}
	
	
}


@media screen and (max-width:640px) {
	.page615 .s02 ul {grid-template-columns: repeat(2, 1fr);}
	.page615 .s03 .area01 img {height:120px;}
	.page616 dl dd p {line-height:22px;}
	.page616 dl dd h3 {font-size:23px;}
	
	.page618 ul{grid-template-columns: repeat(2, 1fr);}

	.page619 .s01 {height:300px;}
	.page619 .s02 dl dd{ display:block;}
	.page619 .s02 dl dd p{ margin-top:7px;}
	.page619 .s02 dl dd p+b{ margin-top:15px;}
	
	.page620 h2{ font-size:20px;}
	.page639 h2 {font-size:30px;}
	
	.page639 .s01 ul{ grid-template-columns: repeat(1, 1fr);}
	.page639 .s01 p+h2 {padding-top:70px;}
}
@media screen and (max-width:480px) {
	
	.area_subVisual strong {font-size: 24px;}
	
	.page615 .s02 ul li p span{ display:block;}
    .page615 .s01 h2 {font-size:25px;}
    .page615 .s03 .area02 ul li strong {font-size:25px;}
	.page615 .s03 .area02 ul{grid-template-columns: repeat(1, 1fr);}
	.page615 .s03 .area02 ul li{ padding:30px 0;}
	.page615 .s03 .area01 img {height:100px;}
	
	.page618 ul p{ height:37px;}	
	.page618 ul p i{ width:30px; height:30px;}
	.page620 .sub_depth1 {grid-template-columns: repeat(1, 1fr);}
	.page620 #tab3 dl {display:block}
	.page620 #tab3 dl p{ font-size:23px; margin-top:15px;}
	.page620 #tab3 dl .area b{ display:block;}
	
	.page639 .s01 ul li{ padding:20px;}
}